Home

Get Nft Collections

GET
https://ton-index.nownodes.io/api/v3/nft/collections

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Get NFT collections.

Parameters

collection_addressstringquery

NFT collection address. Must be sent in hex, base64 and base64url forms.

owner_addressstringquery

Address of NFT collection owner. Must be sent in hex, base64 and base64url forms.

limitinteger[1, 256]128query

Limit number of queried rows. Use with offset to batch read.

offsetinteger>= 00query

Skip first N rows. Use with limit to batch read.

Response

200OK

Successful Response

422Unprocessable Entity

Validation Error